/* 
 SYAutoUpdate.strings
 SyniumAutoUpdate
 
 Created by Samuel Strupp on 04.06.12.
 Copyright 2012 Samuel Strupp. All rights reserved.
 */

/* General */
"_CANCEL" = "Cancel";
"_DOWNLOAD" = "Download";
"_INSTALL" = "Install";
"_INFORMATION" = "Information";
"_ANONYM_SYSTEMPROFIL" = "Anonymous System Profile";
"_QUIT" = "Quit";
"_GERMAN" = "German";
"_ENGLISH" = "English";

/* Auto Update */
"_AutoUpdateConnectionFailedInfo" = "Checking for updates failed. Perhaps you have no active internet connection.";
"_AutoUpdateNoNewerVersionInfo" = "You are using the most current version of %@ (%@)";
"_AutoUpdateNoNewerVersion" = "No newer version found";
"_AutoUpdateConnectionFailed" = "Connection failed";
/* Auto Update 2009 */
"_AutoUpdateSoftwareUpdate" = "Software Update";
"_AutoUpdateInstallFailed" = "Installation Failed";
"_AutoUpdateInstallFailedInfo" = "The installation could not be completed. Probably you do not have permissions to update %@!";
"_AutoUpdateDownloadFailed" = "Download Failed";
"_AutoUpdateNewVersionAvailable" = "New Version available!";
"_AutoUpdateNewVersionAvailbaleInfo" = "A new version of %@ is now available for Download. It is recommended you download and install the newest version.";
"_AutoUpdateInstalledVersion" = "Installed Version:";
"_AutoUpdateActualVersion" = "New Version:";
"_AutoUpdateChanges" = "What's new since version %@:";
"_AutoUpdateSkipVersion" = "Skip Version";
"_AutoUpdateInstallWaitInfo" = "Installing update… Please wait…";
"_AutoUpdateNoUpdateInformationError" = "No information could be retrieved from the update server!";
